mat-panel-title {
    color: #d59306;
    cursor: pointer;
}

h3 {
    color: #2e98a3;
}

mat-panel-title {
    flex: 2;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

div.time {
    margin: auto;
    color: #2e98a3;
}

.extract{
    color: #2e98a3;
}

mat-panel-description.right-aligned {
    display: flex;
    justify-content: flex-end;
    flex-grow: 0.8;
    flex-shrink: 1; 
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.panel-titles {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 1em;
    color: #d0d3d3;
    padding: 10px;
    background-color: #4d4c4c; 
  }
    
.title {
    flex: 1;
}

.title:first-child {
    text-align: left;
}

.title:nth-child(2) {
    text-align: center;
    margin-left: 40%;
}

.title:last-child {
    text-align: right;
    margin-right: 2%;
}

mat-form-field {
    margin-left: 1%;
    margin-top: 0.5%;
    margin-bottom: 0.5%;
    display: flex;
    direction: column; 
}
  
mat-icon {
    margin: 0 0.5em;
    color: #d59306;
}

.highlight {
    background-color: #5b5b54; 
}